/**
 * Common styles.
 *
 * @author Frantisek Fialka <info@ide.cz>
 * @copyright 2005-2006 IDE.cz
 * @version 2.0
 */

* {
	margin: 0; padding: 0;
}
input, select, textarea, label {
	vertical-align: middle;
}
img {
	border: 0;
}
.clear {
	clear: both;
}
.clearLeft {
	clear: left;
}
.clearRight {
	clear: right;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.hidden {
	display: none;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.nowrap {
	white-space: nowrap;
}
.top {
	vertical-align: top;
}
.bottom {
	vertical-align: bottom;
}
.middle {
	vertical-align: middle;
}

/**
 * Clearfix
 */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}
* html .clearfix {
	height: 1px;
}